/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme child theme.
Author: Michael E. Jiménez Rivera
Author URI: http://energia.pr.gov
Template: Total
Version: 1.1
*/
#directorio {
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 40px;
}

#directorio article a {
	color: #ed6498;
}

.entidad {
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
}

#directorio article a:hover {
	color: #ff88bc;
}

#directorio article {
	border: 1px solid rgba(0,0,0,0.1);
	padding: 20px;
}

#directorio article:nth-child(even) {
	background-color: #f4f7fb;
	padding-top: 20px;
	border-top: 0;
	border-bottom: 0;
}


.gform_wrapper .disable input[type="text"] {
	background: rgba(0, 0, 0, .02);
	cursor: not-allowed;
	border: 1px dashed #CCC;
	color: #aaa;
	font-weight: 600;
}

#tribe-events-content .tribe-events-tooltip h4 {
	background-color: #222b30;
	color: #fff !important;
	font-size: 11px !important;
	font-weight: 400;
	line-height: 15px;
	padding: 6px 6px;
	font-family: "Open Sans";
}

.tribe-events-calendar .tribe-events-tooltip {
	background-color: #eee !important;
	border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.tribe-events-tooltip .tribe-events-arrow {
	background-image: none !important;
	font-weight: 600;
}

.tribe-events-tooltip .tribe-events-event-body {
	font-family: "Open Sans";
	font-weight: 600;
	text-align: justify;
}

/* GRAVITY FORMS */

.gform_confirmation_message {
	font-weight: 700 !important;
	font: 12px/18px 'Open Sans', sans-serif !important;
	background: #eee !important;
	color: #404040 !important;
	border: 0 solid #eee !important;
	border-top: 0 solid #eee !important;
}

.copy_values_option_label {
	font-weight: 600 !important;
	font: 12px/18px 'Open Sans', sans-serif;
	font-style: italic; 
}

.gform_wrapper .top_label .gfield_label {
	font-weight: 600 !important;
	font: 12px/18px 'Open Sans', sans-serif;
}

.gform_wrapper .gfield_radio li label {
	margin: 3px 0 0 4px !important;
	font: 12px/18px 'Open Sans', sans-serif !important;
}

.gform_wrapper .field_sublabel_below ul.gfield_checkbox li label {
	margin: 3px 0 0 4px !important;
	font: 12px/18px 'Open Sans', sans-serif !important;
	font-weight: 600 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font: 12px/18px 'Open Sans', sans-serif !important;
	font-weight: 600 !important;
}

.gform_wrapper table th {
	background-color: transparent;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 12px !important;
	font-weight: 600 !important;
}

/* END OF GRAVITY FORMS */

#sidebar-archive nav {
	font: 12px/18px 'Open Sans', sans-serif;
	padding: 10px;
	font-weight: 600;
}

#sidebar-archive nav.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
    margin-top:5px;
}

@media screen and (max-width: 768px) {
	
	#sidebar-archive nav.stick {
		display: none;
	}
	
}


#sidebar-archive p, #content-archive p {
	margin-bottom: 0;
	font: 12px/18px 'Open Sans', sans-serif;
	font-weight: 600;
}


#content-archive li {
	font: 12px/18px 'Open Sans', sans-serif;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

#content-archive li:last-child {
	border-bottom: 0;
}

#content-archive section {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 10px;
}

#content-archive section  li {
	padding: 10px;
}

#content-archive section  h2 {
	padding: 10px 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0;
	background-color: #eee;
}








.text-center {
	text-align: center;
}

.dataTables_wrapper .dataTables_info {
	/* text-align: left !important; */
	margin-bottom: 10px;
}


ul.page-numbers li a, ul.page-numbers li span {
	font-weight: bold;
}



.sidebar-documents li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.dataTables_wrapper .dataTables_length {
	margin-bottom:20px;
}

/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.menu-boton {
	background-color:#e55e5e;
}

.menu-button >a >span.link-inner {
	background-color:#e55e5e!important;
	font-weight:700;
}

.menu-button >a >span.link-inner:hover {
	background-color:#ff6e7f!important;
}

.archivo-header {
	font:15px/20px 'Open Sans',sans-serif;
	display:block;
	background:#eeeeee;
	padding:20px;
	font-weight:700;
	margin-bottom:20px;
	color:#404040;
	border: 1px solid rgba(0, 0, 0, 0.10);
	border-radius: 3px;
}

.archivo {
	font-size:12px;
	font-weight:600;
}

.archivo ul li {
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding:10px 20px;
}

.archivo ul li:last-child {
	border-bottom:0;
	margin-bottom:20px;
}

.archivo ul li p {
	margin-bottom:0;
}

.hilite {
	background-color:#f1f075;
	color:#404040;
}

.ui-datepicker {
	background-color:#fff;
	border:1px solid rgba(0,0,0,0.1);
	font:11px/18px 'Open Sans',sans-serif;
	border-radius:3px;
	padding:15px;
	-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);
	-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.2);
	box-shadow:0 0 10px 0 rgba(0,0,0,.2);
}

a.ui-state-active {
	background-color:#f1f075;
}

a.ui-state-active:hover {
	background-color:#f9886c;
	color:#404040!important;
}

.ui-datepicker-prev,.ui-datepicker-next {
	font:11px/18px 'Open Sans',sans-serif;
	color:#fff;
	cursor:pointer;
	top:7px!important;
}

.ui-datepicker-prev:hover,.ui-datepicker-next:hover {
	color:rgba(255,255,255,0.75);
	text-decoration:none;
	top:7px!important;
}

.ui-datepicker-next:hover {
	right:2px!important;
}

.ui-datepicker .ui-datepicker-prev {
	left:12px!important;
}

.ui-datepicker-next:before {
	content:"\f061";
	font-family:FontAwesome;
}

.ui-datepicker-prev:before {
	content:"\f060";
	font-family:FontAwesome;
}

.ui-datepicker-header {
	font:11px/18px 'Open Sans',sans-serif;
	background-color:#3bb2d0!important;
	padding:.5em 0!important;
}

.ui-datepicker-title {
	font:11px/18px 'Open Sans',sans-serif;
	font-weight:700!important;
	background-color:#3bb2d0!important;
	color:#fff;
}

.ui-datepicker th {
	font:11px/18px 'Open Sans',sans-serif!important;
	font-weight:600!important;
	background-color:#eee!important;
	color:#404040;
}

.ui-datepicker td a {
	text-align:center!important;
	color:#404040;
	font-weight:600;
	border-radius:3px;
}

.ui-datepicker td a:hover {
	text-align:center!important;
	color:#404040;
	font-weight:600;
	background-color:#eee;
}

a.ui-state-highlight {
	background-color:#3887be;
	color:#fff!important;
	font-weight:700!important;
}

a.ui-state-highlight:hover {
	background-color:#3bb2d0!important;
}

.input-group-addon {
	display:inline-block;
	padding:7px 0;
	font-size:14px;
	font-weight:400;
	line-height:1;
	color:#404040;
	text-align:center;
	background-color:#eee;
	border:1px;
	border-right:0;
	border-color:rgba(0,0,0,0.1);
	border-style:solid;
	border-radius:3px 0 0 3px;
	vertical-align:middle;
	margin-right:-4px;
	width:12%;
}

.formulario {
	margin-bottom:20px;
}

.titulo-formulario {
	font:12px/20px 'Open Sans',sans-serif;
	display:block;
	margin:0 0 5px;
	font-weight:700;
}

.texto-formulario {
	font:12px/20px 'Open Sans',sans-serif;
	display:block;
	margin:0 0 5px;
	font-weight:600;
}

.formulario input[type="text"] {
	background-color:#fff;
	border:1px solid rgba(0,0,0,0.1);
	-webkit-transition:border-color .05s;
	-moz-transition:border-color .05s;
	-ms-transition:border-color .05s;
	transition:border-color .05s;
	height:30px;
	margin:0;
	color:#404040;
	padding:10px;
	-webkit-appearance:none;
	border-radius:0!important;
	font:11px/18px 'Open Sans',sans-serif!important;
}

.formulario select {
	display:block;
	height:30px;
	padding:6px 12px;
	color:#404040;
	background-color:#fff;
	background-image:none;
	border:0 solid #ccc;
	font:11px/18px 'Open Sans',sans-serif!important;
	font-weight:600!important;
	border-radius:3px!important;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:transparent;
	box-shadow:0 0 0 2px rgba(0,0,0,0.25) inset;
	color:rgba(0,0,0,0.5);
}

.four {
	width:100%;
}

.three {
	width:88%;
}

.two {
	width:50%;
}

.one {
	width:25%;
}

.formulario-grupo {
	display:block;
	width:100%;
	margin-bottom:10px;
}

.formulario-strech {
	display:block;
	width:100%;
}

.formulario input[type=text]:focus {
	outline:thin dotted\8;
	border-color:rgba(0,0,0,0.25);
	color:#404040;
}

.formulario label {
	font:11px/18px 'Open Sans',sans-serif;
	display:block;
	margin:0 0 5px;
	font-weight:600;
}

#results {
/* 	margin-bottom: 20px; */
}

#results article {
	margin-bottom:20px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding-bottom:20px;
	font-family:"Open Sans Regular",sans-serif;
	font-size:12px;
	font-weight:600;
}

#results article:last-child {
	border-bottom:0;
}

.even {
	background-color:#f0f8fc;
}

.tribe-event-duration {
	color:rgba(0,0,0,0.5);
	font-style:italic;
}

.wpex-dropdowns-caret .dropdown-menu ul:after,.wpex-dropdown-style-black .wpex-dropdowns-caret .dropdown-menu ul:after {
	border-bottom-color:#101c27!important;
}

.count {
	padding:10px;
	font-size:12px;
	font-weight:700;
}

.count span {
	background-color:#e55e5e;
	padding:5px 10px;
	border-radius:100%;
	color:#fff;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	font-family:"Open Sans Regular",sans-serif;
	color:#404040;
	text-align:center;
	font-size:11px;
	font-weight:400;
}

.darkHeader {
	font-size:12px;
	color:#fff;
	font-weight:700;
	background-color:#28353d;
	border-radius:3px;
	display:block;
	padding:20px;
}


.grayHeader {
	font-size:12px;
	color:#ffffff;
	font-weight:700;
	background-color:rgba(0, 0, 0, 0.65);
	border-radius:3px;
	display:block;
	padding:20px;
}


h4.tribe-event-title {
	color:#404040;
	font-size:12px;
	margin:0;
}

h4.tribe-event-title a {
	color:#3887be;
}

h4.tribe-event-title a:hover {
	color:#3bb2d0;
}

h4.tribe-event-title:before {
	padding-right:5px;
	content:"\f073";
	color:rgba(0,0,0,0.25);
	font-family:FontAwesome;
}

.tribe-event-date-start {
	text-transform:capitalize;
}

.vc_grid-item-mini {
	box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
}

.mygrid-date {
	font-size:.923em;
	color:#777;
	font-style:italic;
	font-weight:400;
	text-align:center;
}

.mygrid-title {
	font-size:12px;
	color:#3887be;
	font-weight:600;
	text-align:center;
}

.mygrid-title:hover {
	color:#3bb2d0;
}

.mygrid-excerpt {
	font-size:.923em;
	color:#777;
	font-weight:400;
}

.wpex-widget-recent-posts-li {
	font-size:12px;
	color:rgba(0,0,0,0.5);
	font-weight:600;
}

.wpex-widget-recent-posts-li a {
	font-size:12px;
	color:#3887be;
	font-weight:600;
}

ul#menu-formularios-es.modern-menu-widget {
	margin:0 0 20px!important;
	font-family:"Open Sans Regular",sans-serif;
	font-weight:600;
	font-size:12px;
	color:#404040;
}

ul#menu-formularios-es.modern-menu-widget a {
	color:#3887be;
}

ul#menu-formularios-es.modern-menu-widget a:hover {
	color:#3887be;
}

@media only screen and (max-width: 767px) {
	.page-header.background-image-page-header .page-header-title {
		margin-top:60px;
		margin-bottom:10px;
	}
	
	.page-header.background-image-page-header .page-header-title {
		line-height:1!important;
	}
}

.background-image-page-header .site-breadcrumbs {
	display:block!important;
	margin:0;
}

.site-breadcrumbs {
	line-height:normal;
}

.background-image-page-header .page-subheading {
	line-height:normal;
	font-weight:600;
}

.browser {
	width:100%;
	display:block;
	max-height:900px;
	font-family:"Open Sans Regular",sans-serif;
}

.browser-top {
	background-color:#ddd;
	padding:10px;
	display:block;
	border-radius:10px 10px 0 0;
	color:rgba(0,0,0,0.65);
	font-size:12px;
}

.browser-middle {
	background-color:#eee;
	display:block;
	color:rgba(0,0,0,0.5);
	position:relative;
	padding:10px;
	border-bottom:1px solid rgba(0,0,0,0.05);
}

.browser-middle-left {
	display:inline-block;
	float:left;
	width:15%;
}

.browser-middle-middle {
	display:inline-block;
	float:left;
	width:70%;
	background-color:#fff;
	border-radius:3px;
	font-size:10px;
	padding:3px;
	text-align:center;
}

.browser-middle-right {
	display:inline-block;
	float:right;
	width:5%;
	text-align:right;
}

.browser-middle:after {
	content:"";
	display:table;
	clear:both;
}

.browser-content {
	background-color:#ddd;
}

.browser-bottom {
	background-color:#ddd;
	display:block;
	border-radius:0 0 10px 10px;
	min-height:10px;
}

/*
.background-image-page-header .site-breadcrumbs {
    display: block !important;
}
*/
.entry-title {
	font-size:12px;
}

.timezone {
	display:none;
}

p.tribe-events-widget-link {
	margin:0;
}

.tribe-events-list-widget ol li {
	margin-bottom:10px;
	list-style:none;
	margin:0 0 10px!important;
}

.tribe-events-list-widget .duration {
	font-weight:600;
	font-style:italic;
	color:rgba(0,0,0,0.5);
}

.tribe-events-list-widget .tribe-events-widget-link a {
	font-size:12px;
	color:#fff;
	background:rgba(0,0,0,0.25);
	border-radius:3px;
	padding:5px 10px;
}

.tribe-events-list-widget .tribe-events-widget-link a:hover {
	background:#f9886c;
}

.overlay-title-category-hover-title {
	font-size:12px;
}

.sidebar-box .widget-title {
	margin:0 0 5px;
}

.sidebar-box {
	padding-bottom:20px;
}

.wpex-social-btn-flat {
	background:transparent;
}

#top-bar a {
	color:#888;
}

a.vcex-icon-box .vcex-icon-box-heading {
	transition:all .15s ease-in-out;
}

.tp-caption a {
	color:#3887be;
}

.tp-caption a:hover {
	color:#3bb2d0;
}

a.vcex-icon-box .vcex-icon-box-heading:hover {
	color:#3bb2d0!important;
}

a.vcex-icon-box .vcex-icon-box-icon {
	transition:all .15s ease-in-out;
}

a.vcex-icon-box .vcex-icon-box-icon:hover {
	opacity:.75;
}

.ct-order-list {
	display:block;
	list-style-type:decimal;
	margin-left:0;
	margin-right:0;
	padding-left:20px;
	font-weight:400;
}

#top-bar-wrap {
	border-bottom:0;
	font-size:12px;
	font-weight:600;
}

.material-icons.md-18 {
	font-size:18px;
}

.material-icons.md-24 {
	font-size:24px;
}

.material-icons.md-36 {
	font-size:36px;
}

.material-icons.md-48 {
	font-size:48px;
}

.BoxShadowHelper(@level: 1) {
	&whenlevel:1) {;
	box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
}

& when (@level = 2) {
	box-shadow:0 3px 6px rgba(0,0,0,0.16),0 3px 6px rgba(0,0,0,0.23);
}

& when (@level = 3) {
	box-shadow:0 10px 20px rgba(0,0,0,0.19),0 6px 6px rgba(0,0,0,0.23);
}

& when (@level = 4) {
	box-shadow:0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);
}

& when (@level = 5) {
	box-shadow:0 19px 38px rgba(0,0,0,0.30),0 15px 12px rgba(0,0,0,0.22);
}	
}

.search-entry-header h2 a {
	font-size:14px;
	font-weight:600;
	color:#3887be;
}

.search-entry h2 {
	margin:0 0 1px;
}

.search-entry-header h2 a:hover {
	color:#3bb2d0;
}

.search-entry-thumb {
	background-color:#eee;
	border:1px solid rgba(0,0,0,0.1);
	border-radius:3px;
}

.map-tabs.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {
	background:#3887be;
	color:#fff;
	border-color:rgba(255,255,255,0.10);
}

.map-tabs.vc_tta.vc_tta-style-modern .vc_tta-panel-body {
	background-image:none;
}

.map-tabs.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a {
	border-color:rgba(255,255,255,0.10);
	background:#3bb2d0;
	color:#fff;
	font-size:12px;
	font-weight:700;
}

.map-tabs.vc_tta.vc_tta-shape-rounded .vc_tta-tab > a {
	border-radius:3px;
}

.map-tabs.vc_tta.vc_general .vc_tta-tab > a {
	padding:10px;
}

.map-tabs.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a:hover {
	background:#3bb2d0;
}

a.theme-button {
	font-weight:600;
}

.theme-button.minimal-border {
	border:0 solid rgba(0,0,0,0.1);
	border-right:1px solid #fff;
	display:block;
	width:125px;
	text-align:center;
	display:block;
	padding:10px;
	font-size:12px;
	font-weight:600!important;
}

.theme-button.minimal-border {
	background:#3887be;
	color:#fff;
	font-size:12px;
	font-weight:600;
}

.theme-button.minimal-border:hover,.active > .theme-button.minimal-border {
	background:#3bb2d0;
	color:#fff;
}

.widget-textarea {
	color:rgba(0,0,0,0.5);
	display:block;
	margin-bottom:10px;
	font-size:12px;
}

.ct-table {
	margin:20px 0;
}

.ginput_full label,.ginput_left label,.ginput_right label {
	font-size:.875em;
	line-height:1.5em;
	clear:both;
	letter-spacing:normal;
	color:rgba(0,0,0,0.5);
	margin-bottom:.75em;
	font-style:italic;
}

.gform_wrapper input {
	vertical-align:middle;
}

.form-subtitle {
	font-size:14px;
	font-weight:600;
}

.ct-header-left {
	float:left;
	padding-top:10px;
}

.ct-search-form input[type=text] {
	display:block;
	width:50%;
	margin-bottom:20px;
	border-radius:3px;
	background-color:#f8f8f8;
	float:right;
	font-size:13px;
	color:#404040;
}

.ct-table td {
	font-size:12px;
	font-weight:600;
	vertical-align:middle;
}

.ct-table th {
	text-align:center;
	vertical-align:middle;
}

td.ct-table-fist,td.ct-table-third {
	width:25%;
	text-align:center;
}

table td.ct-table-row {
	text-align:center;
}

.ct-search {
	margin-bottom:40px;
}

.ct-list li {
	margin-bottom:20px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	list-style:none;
}

.ct-count {
	padding:5px 10px;
	border-radius:50%;
}

.ct-entries {
	border:1px solid rgba(0,0,0,.1);
	border-radius:3px;
	background:rgba(0,0,0,0.025);
}

.ct-note {
	background:#f0f8fc;
	padding:10px;
	font-weight:600;
	font-size:12px;
	border:1px solid rgba(0,0,0,.1);
	border-radius:3px;
}

/* Notifications */
.note {
	background:#f0f8fc;
	padding:20px;
	font-weight:600;
	font-size:12px;
	margin-bottom:20px;
}

.note.warning a {
	color:#50667f!important;
}

.note.warning a:hover {
	color:rgba(0,0,0,0.5)!important;
}

.note.error {
	background:#f9886c;
}

.note.warning {
	background:#f1f075;
}

.ct-filter {
	display:block;
	margin-bottom:20px;
	background:rgba(0,0,0,0.025);
	font-size:12px;
	line-height:20px;
	padding:10px;
	border-radius:3px;
	border:1px solid #e4e4e4;
}

.ct-filter nav a:last-child {
	float:right;
}

.ct-header {
	display:block;
	font-size:12px;
	color:#fff;
	font-weight:700;
	background-color:#28353d;
	padding:20px;
	margin-bottom:20px;
	border-radius:3px;
}

.ct-header a {
	color:rgba(255,255,255,0.65);
}

.ct-header a:hover {
	color:#fff;
}

.ct-pagination a {
	font-size:12px;
	color:#fff;
	font-weight:700;
	background-color:#50667f;
	padding:10px;
	border-radius:3px;
}

.ct-pagination a:hover {
	color:#fff;
	background-color:#6a8099;
}

.ct-item {
	border-bottom:1px solid #eee;
	padding:10px;
}

div.ct-item:last-child {
	border-bottom:0;
}

.ct-date {
	display:block;
	font-size:12px;
	color:#404040;
	font-weight:600;
}

.ct-number {
	display:block;
	font-size:12px;
	color:#404040;
	font-weight:600;
}

.ct-title {
	display:block;
	font-size:12px;
	font-weight:700;
	margin:5px 0 0;
}

.ct-text {
	display:block;
	font-size:12px;
	font-weight:600;
	margin:5px 0;
}

.ct-description {
	display:block;
	font-size:12px;
	font-weight:600;
	margin:5px 0;
}

.ct-button {
	background-color:#3887be;
	text-align:center;
	color:#fff;
	display:inline-block;
	margin:5px 0;
	padding:5px;
	position:relative;
	border:none;
	cursor:pointer;
	border-radius:3px;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-family:'Open Sans',sans-serif;
	line-height:20px;
	font-size:12px;
	-webkit-appearance:none;
	-webkit-font-smoothing:antialiased;
	font-weight:700;
}

.ct-button:hover {
	background-color:#3bb2d0;
	color:#fff;
}

.item p {
	text-align:left;
}

.item p a {
	text-align:left;
	font-weight:700;
}

.item img {
	margin-top:5px;
	text-align:center;
	border:1px solid #000;
	max-width:280px;
}

/* self-clear floats */
.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.otros-documentos .vcex-recent-news-entry {
	margin-bottom:10px;
	border-bottom:0;
}

.single-post .entry {
	margin-bottom:0;
}

.vcex-recent-news-entry {
	margin-bottom:20px;
}

.otros-documentos .vcex-recent-news-entry {
	padding-bottom:0;
}

.otros-documentos .vcex-news-entry-details {
	min-height:0;
}

.theme-heading {
	font-size:12px;
	font-weight:700;
	font-weight:700;
	color:#404040;
}

.numero {
	color:rgba(0,0,0,0.5);
	font-weight:700;
	font-size:12px;
}

.vcex-button.flat {
	font-weight:700;
}

.secretaria-box {
	border-right:1px solid rgba(0,0,0,0.10);
}

.documentos-box {
	border-right:1px solid rgba(0,0,0,0.10);
}

.documentos .documentos-box:first-child {
	border-left:1px solid rgba(0,0,0,0.10);
}

.entry-title {
	margin:0;
}

.submenu a {
	color:#fff;
	font-size:12px;
	font-weight:700;
}

div.post-pagination-wrap.clr {
	display:none;
}

.portfolio-entry-details {
	padding:15px;
	font-size:12px;
	text-align:center;
}

.portfolio-entry-inner,.vcex-blog-entry-inner {
	background:#000;
	box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
}

/* Tables
-------------------------------------------------- */
table {
	width:100%;
	background-color:transparent;
	border-collapse:collapse;
	border-spacing:0;
}

table th {
	background-color:rgba(0,0,0,0.05);
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	font-weight:700;
}

table th,table td {
	padding:8px;
	text-align:left;
	vertical-align:top;
	border:1px solid #ddd;
}

table thead th {
	vertical-align:middle;
	text-align:center;
}

a.hover {
	text-decoration:none!important;
}

a:-webkit-any-link {
	text-decoration:none!important;
}

.temas {
	min-height:270px;
}

.page-header {
	border-top:0 solid #eee;
	border-bottom:0 solid #eee;
}

.quiet {
	color:rgba(0,0,0,.5);
}

.orange {
	color:#f9886c;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height:140px;
}

.blog-entry-title a,.entry-title a {
	color:#3887be;
}

.blog-entry-title a:hover,.entry-title a:hover {
	color:#3bb2d0;
}

.page-subheading {
	color:#404040;
}

.centered-page-header .page-subheading {
	font-size:15px;
	font-weight:400;
}

.dark {
	color:#fff;
}

.vc_toggle.preguntas {
	margin:0 0 5px;
	color:#404040;
}

.preguntas h4 {
	color:#3887BE;
}

.preguntas h4:hover {
	color:#3bb2d0;
}

.preguntas .vc_toggle_content {
	padding:0 10px;
}

#footer {
	font-size:12px;
	font-weight:700;
}

.sidebar-container {
	font-size:13px;
	line-height:20px;
	font-weight:600;
}

.sidebar-container a:hover {
	text-decoration:none;
}

#footer-bottom {
	text-align:center;
}

/* Header > Overlay > Light Skin */
#site-header.overlay-header.light-style {
	border-bottom:0 solid rgba(255,255,255,0.21);
}

/* Fills
-------------------------------------------------------- */
.fill-dark {
	background-color:#404040;
}

.fill-gray,.fill-grey {
	background:#eee;
}

.gray,.grey {
	color:#777;
}

.fill-grey-dark,.fill-gray-dark {
	background:#404040;
}

.fill-white {
	background:#fff;
}

.fill-light {
	background:#f8f8f8;
}

.fill-blue-light {
	background:#3bb2d0;
}

.fill-cyan {
	background:#3bb2d0;
}

.fill-midnight {
	background:#142736;
}

.fill-blue {
	background:#3887be;
}

.fill-denim {
	background:#50667f;
}

.fill-navy {
	background:#28353d;
}

.fill-navy-dark {
	background:#222B30;
}

.fill-purple {
	background:#8a8acb;
}

.fill-green {
	background:#56b881;
}

.fill-yellow {
	background:#f1f075;
}

.fill-orange {
	background:#f9886c;
}

.fill-darkblue {
	background-color:#223b53;
}

.fill-red {
	background-color:#e55e5e;
}

.red {
	color:#e55e5e;
}

.fill-teal {
	background-color:#41afa5;
}

.fill-pink {
	background-color:#ed6498;
}

.fill-mustard {
	background-color:#fbb03b;
}

.fill-darken0 {
	background:rgba(0,0,0,0.05);
}

.fill-darken1 {
	background:rgba(0,0,0,0.25);
}

.fill-darken2 {
	background:rgba(0,0,0,0.50);
}

.fill-darken3 {
	background:rgba(0,0,0,0.75);
}

.fill-lighten0 {
	background:rgba(255,255,255,0.10);
}

.fill-lighten1 {
	background:rgba(255,255,255,0.25);
}

.fill-lighten2 {
	background:rgba(255,255,255,0.50);
}

.fill-lighten3 {
	background:rgba(255,255,255,0.75);
}

.button.fill-dark {
	background-color:#404040;
}

.button.fill-gray,.button.fill-grey {
	background:#eee;
}

.button.fill-grey-dark,.button.fill-gray-dark {
	background:#404040;
}

.button.fill-white {
	background:#fff;
}

.button.fill-light {
	background:#f8f8f8;
}

.button.fill-blue-light {
	background:#3bb2d0;
}

.button.fill-cyan {
	background:#3bb2d0;
}

.button.fill-midnight {
	background:#142736;
}

.button.fill-blue {
	background:#3887be;
}

.button.fill-denim {
	background:#50667f;
}

.button.fill-navy {
	background:#28353d;
}

.button.fill-navy-dark {
	background:#222B30;
}

.button.fill-purple {
	background:#8a8acb;
}

.button.fill-green {
	background:#56b881;
}

.button.fill-yellow {
	background:#f1f075;
}

.button.fill-orange {
	background:#f9886c;
}

.button.fill-darkblue {
	background-color:#223b53;
}

.button.fill-red {
	background-color:#e55e5e;
}

.button.fill-teal {
	background-color:#41afa5;
}

.button.fill-pink {
	background-color:#ed6498;
}

.button.fill-mustard {
	background-color:#fbb03b;
}

.button.fill-darken0 {
	background:rgba(0,0,0,0.05);
}

.button.fill-darken1 {
	background:rgba(0,0,0,0.25);
}

.button.fill-darken2 {
	background:rgba(0,0,0,0.50);
}

.button.fill-darken3 {
	background:rgba(0,0,0,0.75);
}

.button.fill-lighten0 {
	background:rgba(255,255,255,0.10);
}

.button.fill-lighten1 {
	background:rgba(255,255,255,0.25);
}

.button.fill-lighten2 {
	background:rgba(255,255,255,0.50);
}

.button.fill-lighten3 {
	background:rgba(255,255,255,0.75);
}

/* Buttons */
.button {
	background-color:#3887be;
	text-align:center;
	color:#fff;
	display:inline-block;
	margin:0;
	padding:10px;
	position:relative;
	border:none;
	cursor:pointer;
	border-radius:3px;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-family:'Open Sans Bold',sans-serif;
	line-height:20px;
	font-size:12px;
	-webkit-appearance:none;
	-webkit-font-smoothing:antialiased;
	font-weight:700;
}

.button.short {
	height:30px;
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:middle;
}

.button.stroke {
	background-color:transparent;
	box-shadow:0 0 0 2px #3887BE inset;
	color:#3887BE;
}

.button.stroke.short {
	padding-top:5px;
	padding-bottom:4px;
}

.button.stroke:hover {
	background-color:transparent;
	color:#3bb2d0;
	box-shadow:0 0 0 2px #3bb2d0 inset;
	text-decoration:none;
}

.button.stroke.active {
	color:#fff;
	background-color:#3887BE;
	box-shadow:0 0 0 2px transparent inset;
}

.button:hover,.button.active {
	color:#fff;
	text-decoration:none;
}

.dark .button,.dark .button:hover,.dark .quiet.button,.dark .quiet.button:hover {
	color:#fff;
}

.dark .button.stroke {
	border:none;
	box-shadow:0 0 0 2px #fff inset;
	color:#fff;
}

.dark .button.stroke:hover,.dark .button.stroke.active {
	background-color:transparent;
	box-shadow:0 0 0 2px rgba(255,255,255,.5) inset;
	color:rgba(255,255,255,.75);
}

.dark .button.stroke.quiet {
	background-color:transparent;
	box-shadow:0 0 0 2px rgba(255,255,255,.25)inset;
	color:rgba(255,255,255,.5);
}

.dark .button.quiet.stroke:hover,.dark .button.quiet.stroke.active {
	background-color:transparent;
	box-shadow:0 0 0 2px rgba(255,255,255,.75)inset;
	color:rgba(255,255,255,.75);
}

.button:focus {
	box-shadow:inset 0 0 0 3px rgba(0,0,0,0.1);
}

.button:hover,.button.active {
	background-color:#3bb2d0;
}

.button.loud {
	background-color:#8889cc;
}

.button.fill-purple.active,.button.fill-purple:hover,.button.loud.active,.button.loud:hover {
	background-color:#bd93e5;
}

.button.quiet {
	background-color:rgba(0,0,0,0.25);
	color:#fff;
}

.button.quiet.active,.button.quiet:hover {
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	box-shadow:inset rgba(0,0,0,0) 0 0 0,inset rgba(0,0,0,0) 0 0 0;
}

/* Buttons with fill classes applied */
.button.fill-pink.active,.button.fill-pink:hover {
	background-color:#ff88bc;
}

.button.fill-red.active,.button.fill-red:hover {
	background-color:#ff6e7f;
}

.button.fill-orange.active,.button.fill-orange:hover {
	background-color:#ffa286;
}

.button.fill-mustard.active,.button.fill-mustard:hover {
	background-color:#ffca55;
}

.button.fill-green.active,.button.fill-green:hover {
	background-color:#70d29b;
}

.button.fill-teal.active,.button.fill-teal:hover {
	background-color:#5bc9bf;
}

.button.fill-purple.active,.button.fill-purple:hover {
	background-color:#a4a4e5;
}

.button.fill-denim.active,.button.fill-denim:hover {
	background-color:#6a8099;
}

.button.fill-darkblue.active,.button.fill-darkblue:hover {
	background-color:#465f77;
}

.button.fill-cyan.active,.button.fill-cyan:hover {
	background-color:#55ccea;
}

.button.fill-blue.active,.button.fill-blue:hover {
	background-color:#52a1d8;
}

.button.fill-darken0.active,.button.fill-darken0:hover {
	background-color:rgba(0,0,0,0.25);
}

.button.fill-darken1.active,.button.fill-darken1:hover {
	background-color:rgba(0,0,0,0.5);
}

.button.fill-darken2.active,.button.fill-darken2:hover {
	background-color:rgba(0,0,0,0.75);
}

.button.fill-lighten0.active,.button.fill-lighten0:hover {
	background-color:rgba(255,255,255,0.25);
}

.button.fill-lighten1.active,.button.fill-lighten1:hover {
	background-color:rgba(255,255,255,0.5);
}

.button.stroke.quiet {
	background:transparent;
	box-shadow:0 0 0 2px rgba(0,0,0,0.25) inset;
	color:rgba(0,0,0,0.5);
}

.button.stroke.quiet:hover {
	box-shadow:0 0 0 2px rgba(0,0,0,0.5) inset;
	color:rgba(0,0,0,.5);
}

.button.stroke.quiet.active:hover,.button.stroke.quiet.active {
	box-shadow:0 0 0 2px transparent inset;
	background:rgba(0,0,0,0.5);
	color:#fff;
}

.button.stroke.loud {
	background:transparent;
	box-shadow:0 0 0 2px #8889cc inset;
	color:#8889cc;
}

.button.stroke.loud:hover {
	box-shadow:0 0 0 2px #bd93e5 inset;
	color:#bd93e5;
	background-color:transparent;
}

.button.stroke.loud.active {
	box-shadow:0 0 0 2px transparent inset;
	color:#fff;
	background-color:#8889cc;
}

.dark .button.quiet {
	color:#fff;
	background-color:rgba(255,255,255,0.10);
}

.dark .button.quiet.active,.dark .button.quiet:hover {
	background-color:rgba(255,255,255,0.25);
}

.button.disabled,.button:disabled {
	background:rgba(0,0,0,.1);
	color:rgba(0,0,0,0.25);
	cursor:default;
}

.button.disabled:hover,.button:disabled:hover {
	background:rgba(0,0,0,.1);
}

.button.disabled:focus,.button:disabled:focus {
	box-shadow:none;
}

.dark .button.disabled,.dark .button:disabled {
	background:rgba(255,255,255,.05);
	color:rgba(255,255,255,.5);
}

.dark .button.disabled:hover,.dark .button:disabled:hover {
	background:rgba(255,255,255,.05);
}

/* Form basics
-------------------------------------------------- */
form fieldset {
	margin:0 0 20px;
}

form fieldset:last-child {
	margin-bottom:0;
}

form fieldset label {
	font:12px/20px 'Open Sans Bold',sans-serif;
	display:block;
	margin:0 0 5px;
}

.dark label {
	color:#f0f0f0;
	color:rgba(255,255,255,0.75);
}

form fieldset label.inline {
	margin-bottom:0;
}

input,select,button {
	vertical-align:top;
}

textarea,input[type=password],input[type=text],input[type=date],input[type=email],input[type=number] {
	display:inline-block;
	height:40px;
	margin:0;
	color:rgba(0,0,0,.5);
	padding:10px;
	-webkit-appearance:none;
}

textarea.code,input.code,input[type=password].code,input[type=text].code,input[type=date].code,input[type=email].code,input[type=number].code {
	font-family:Menlo,Bitstream Vera Sans Mono,Monaco,Consolas,monospace;
	white-space:pre-wrap;
}

textarea,input[type=password],input[type=text],input[type=date],input[type=email],input[type=number] {
	background-color:#fff;
	border:1px solid rgba(0,0,0,0.1);
	-webkit-transition:border-color .05s;
	-moz-transition:border-color .05s;
	-ms-transition:border-color .05s;
	transition:border-color .05s;
}

.dark textarea,.dark input[type=password],.dark input[type=text],.dark input[type=date],.dark input[type=email],.dark input[type=number] {
	background:#404040;
	background:rgba(0,0,0,0.25);
	border-color:#eee;
	border-color:rgba(255,255,255,0.25);
	color:#fff;
	box-shadow:none;
}

textarea:focus,input[type=password]:focus,input[type=text]:focus,input[type=date]:focus,input[type=email]:focus,input[type=number]:focus {
	outline:thin dotted\8;
	border-color:rgba(0,0,0,0.25);
	color:#404040;
}

.dark textarea:focus,.dark input[type=password]:focus,.dark input[type=text]:focus,.dark input[type=date]:focus,.dark input[type=email]:focus,.dark input[type=number]:focus {
	border-color:rgba(255,255,255,0.75);
	color:#fff;
}

textarea:disabled,input[type=text]:disabled,input[type=date]:disabled,input[type=email]:disabled,input[type=number]:disabled,input[type=password]:disabled {
	border-color:rgba(0,0,0,0.125);
	color:rgba(0,0,0,0.5);
}

.dark textarea:disabled,.dark input[type='text']:disabled {
	border-color:rgba(255,255,255,0.25);
	color:rgba(255,255,255,0.5);
}

textarea.short,input[type=password].short,input[type=text].short,input[type=date].short,input[type=email].short,input[type=number].short {
	height:30px;
	padding:5px;
	-webkit-appearance:none;
}

textarea.short {
	height:60px;
}

textarea.stretch,input.stretch[type=text],input.stretch[type=email],input.stretch[type=number],input.stretch[type=password] {
	width:100%;
}

textarea.clean,input[type=password].clean,input[type=text].clean,input[type=date].clean,input[type=email].clean,input[type=number].clean,.dark textarea.clean,.dark input[type=password].clean,.dark input[type=text].clean,.dark input[type=date].clean,.dark input[type=email].clean,.dark input[type=number].clean {
	border-width:0;
}

textarea.clean:focus,input[type=password].clean:focus,input[type=text].clean:focus,input[type=date].clean:focus,input[type=email].clean:focus,input[type=number].clean:focus {
	background-color:rgba(0,0,0,.05);
}

.dark textarea.clean:focus,.dark input[type=password].clean:focus,.dark input[type=text].clean:focus,.dark input[type=date].clean:focus,.dark input[type=email].clean:focus,.dark input[type=number].clean:focus {
	background-color:rgba(0,0,0,.35);
}

textarea {
	height:80px;
	max-width:none;
	overflow:auto;
	resize:none;
}

textarea.resize {
	resize:both;
}

select {
	margin-top:1px;
	margin-bottom:1px;
}

input[type=range],input[type=range]::-webkit-slider-thumb {
	-webkit-appearance:none;
	margin:0;
	padding:0;
	border:0;
}

input[type=range] {
	display:inline-block!important;
	vertical-align:middle;
	height:12px;
	padding:0 2px;
	border:2px solid transparent;
	background:rgba(0,0,0,0.25);
	min-width:100px;
	overflow:hidden;
	cursor:pointer;
}

input[type=range]::-ms-fill-upper {
	background:transparent;
}

input[type=range]::-ms-fill-lower {
	background:rgba(255,255,255,0.25);
}

/* Browser thingies */
input[type=range]::-moz-range-track {
	opacity:0;
}

input[type=range]::-ms-track {
	opacity:0;
}

input[type=range]::-ms-tooltip {
	display:none;
}

input[type=range]::-webkit-slider-thumb {
	background:rgba(255,255,255,0.75);
	height:12px;
	width:20px;
	border-radius:3px;
	cursor:ew-resize;
	box-shadow:rgba(255,255,255,0.25) -1200px 0 0 1200px;
}

input[type=range]::-ms-thumb {
	margin:0;
	padding:0;
	border:0;
	background:rgba(255,255,255,0.75);
	height:12px;
	width:20px;
	border-radius:3px;
	cursor:ew-resize;
	box-shadow:rgba(255,255,255,0.25) -1200px 0 0 1200px;
}

input[type=range]::-moz-range-thumb {
	margin:0;
	padding:0;
	border:0;
	background:rgba(255,255,255,0.75);
	height:12px;
	width:20px;
	border-radius:3px;
	cursor:ew-resize;
	box-shadow:rgba(255,255,255,0.25) -1200px 0 0 1200px;
}